TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

Ultrasn0w ya es compatible con iOS 5.0.1

por Oscarfulphone/ 22 de diciembre del 2011 7:59 AM EDT

Hola iPhoniaticos , acaba de actualizarse la gran herramienta Ultrasn0w que nos permite la liberacion de nuestro iPhone , concretamente la versión 1.2.5 se hace compatible con iOS 5.0.1, por lo que podrás liberar tu iPhone si tu baseband es compatible. La versión no añade nuevas basebands compatibles por lo que se podrán liberar las mismas que en la versión anterior.

 

Esta version no añade nuevas baseband si no las misma de siempre es comptible con :

iPhone 3G y 3GS 04.26.08, 05.11.07, 05.12.01, 05.13.04 y 06.15.00.  iPhone4 01.59.00.

 

Si actualizas a iOS 5 actualizarás la baseband, tienes que actualizar conservando tu baseband creando un Custom firmware con Redsn0w 0.9.9b9d.